class LookController < ApplicationController
  def at
    @counter1 = 0
    @counter1 += 1
 
    if(session[:counter2])
      @counter2 = session[:counter2]
      @counter2 += 1
      session[:counter2] = @counter2
    else
      @counter2 = 0
      @counter2 += 1
      session[:counter2] = @counter2
    end
  end
end
